/*
 * Direct3D HAL GLX interface
 *
 * Copyright 2001 TransGaming Technologies, Inc.
 */
#ifndef __WINE_GLX_H
#define __WINE_GLX_H
#include "config.h"
#ifdef HAVE_OPENGL
#include "ddrawi.h"

void X11DRV_GLX_Init(void);
void X11DRV_GLX_Cleanup(void);
int X11DRV_GLX_CreateDriver(LPDDHALINFO info);
void X11DRV_GLX_UserSignal(CONTEXT*);
void X11DRV_GLX_Detach(void);

#endif /* HAVE_OPENGL */
#endif /* __WINE_GLX_H */
